#ifndef __CLIENT_FDS__
#define __CLIENT_FDS__

#include "common_defines.h"


#define INIT_SIZE 1

void init_clients(client_fds *c);

void client_push_back(client_fds *c, INT32S fd, INT32U id);

int delete_client(client_fds *c, int index);

int get_client_fd (client_fds *c, int index);

int get_client_id(client_fds *c, int index) ;

void free_clients(client_fds *c) ;

#endif //endif 

